不能更新升级Ubuntu

为当前最终发行版之前的所有版本提供支持
回复
头像
zshmail
帖子: 270
注册时间: 2006-07-03 9:12
送出感谢: 0
接收感谢: 0
联系:

不能更新升级Ubuntu

#1

帖子 zshmail » 2006-08-17 11:12

http://wiki.ubuntu.org.cn/%E5%BF%AB%E9% ... apperDrake
按照上面添加了源,但
sudo apt-get update
后,总提示有文件被放弃,不能完全更新
qvbsx
帖子: 117
注册时间: 2006-08-12 14:56
来自: GD SG SX
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 qvbsx » 2006-08-17 12:18

有些好像是要舍弃的把
头像
zshmail
帖子: 270
注册时间: 2006-07-03 9:12
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zshmail » 2006-08-17 19:20

qvbsx 写了:有些好像是要舍弃的把
不是的,最后还提示重新 apt-get update
用新立得更新,也不行,最后提示有XXX个包没有更新
头像
suenr
帖子: 93
注册时间: 2006-07-09 21:22
来自: 香港
送出感谢: 0
接收感谢: 0

#4

帖子 suenr » 2006-08-18 12:07

我猜是源服务器的问题,等一会再试吧。我正遇到相同的问题, 昨天是好用的。 :D
头像
cho
帖子: 70
注册时间: 2006-08-12 7:46
送出感谢: 0
接收感谢: 0

#5

帖子 cho » 2006-08-19 12:50

应该是源的问题,换个源试下看
回复

回到 “老旧版本支持”